columns:
  budget_cle_id:
    type: bigint
    default: "0"
  sejour_id:
    type: bigint
    not_null: NOT NULL
indexes:
  i_sejours_budget_cle_1:
    column: sejour_id
    method: btree
  i_sejours_budget_cle_3:
    column: budget_cle_id
    method: btree